=head1 NAME

Gtk2::Gdk::PixbufFormat


=head1 METHODS

=head2 $format-E<gt>B<set_disabled> ($disabled)

=over

=over

=item * $disabled (boolean) 

=back


Note that any change caused by this method will not immediately affect
I<$format-E<gt>{is_disabled}>.  You need to refetch the format in order to see
the new value.


=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

